@charset "utf-8";
/* CSS Document */
#main #steps
{
	
}

#main #steps .step
{
	float:left;
	width:25%;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	color:#d90000;
}

#main #steps .step span
{
	font-size:10px;
}

#main #steps .step cufon
{
	margin-top:12px;
}

#main #steps .step_act
{
	background-color:#fff;
	color:#0076b9;
}

#main #steps .step_act div
{
	position:absolute;
	width:23px;
	height:23px;
	right:-11px;
	top:6px;
	background:url(../images/steps_arr_act.png) no-repeat;
}

#main #steps .step_idle div
{
	position:absolute;
	width:23px;
	height:23px;
	right:-11px;
	top:6px;
	background:url(../images/steps_arr_idle.png) no-repeat;
}

#main #steps .lasti div
{
	display:none;
}
/* prlofilis style  ################################################## */
.ins_menu
{
	margin-bottom:10px;
}

.ins_menu ul
{
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
}

.ins_menu ul li
{
	float:left;
}

.ins_menu ul li a
{
	display:block;
	padding:6px 10px 8px;
	background-color:#ccc;
	color:#333;
}


.ins_menu ul li a:hover
{
	color:#2163bc;
	background-color:#fbfbfb;
	background-image:none;
	text-shadow:none;
}

.ins_menu ul li a.ins_cur
{
	color:#ffffff;
	background-color:#7ab503;
	background-image:none;
	text-shadow:none;
}

.ins_menu ul li a.ins_first
{
	border-radius:3px 0px 0px 3px;
	-moz-border-radius:3px 0px 0px 3px;
	-webkit-border-radius:3px 0px 0px 3px;
}

#main #content .cont_ins
{
	color:#3e3e3e;
	font-size:14px;
}

#main #content .cont_ins .ins_red
{
	color:#ee0000;
}

#main #content .cont_ins .ins_green
{
	color:#009715;
}

#main #content .cont_ins .ins_orange
{
	color:#d76b00;
}

#main #content .cont_ins a
{
	color:#4974ad;
	text-decoration:underline;
}

#main #content .cont_ins a:hover
{
	text-decoration:none;
}

#main #content .cont_ins .bals
{
	padding-bottom:10px;
	border-bottom:1px solid #dadada;
	text-align:center;
}

#main #content .cont_ins .profiles
{
	height:27px;
	padding-top:7px;
	border-bottom:1px solid #dadada;
}

#main #content .cont_ins .profiles div
{
	float:left;
	width:340px;
	padding-left:10px;
}

#main #content .cont_ins .even
{
	background-color:#f0f0f0;
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
}

#main #content .cont_ins .even div
{
	width:339px;
}
/* prlofilis style  morcha ################################################## */


#main #content #add_left
{
	float:left;
	width:330px;
	padding-top:10px;
	padding-bottom:0.1px;
	color:#636363;
	border-right:1px solid #dadada;
}

#main #content #add_left .add_col_inputs
{
	margin-bottom:10px;
}

#main #content #add_left .add_col_inputs label
{
	cursor:pointer;
}

#main #content #add_left .street .add_col_right .selector
{
	width:106px;
	float: left;
}

#main #content #add_left .street .add_col_right .selector span
{
	width:103px;
}

#main #content #add_left .street .add_col_right .selector select
{
	width:138px;
}

#main #content #add_left .add_col_inputs input
{
	width:20px;
}

#main #content #add_left .add_col_left
{
	float:left;
	width:100px;
	text-align:right;
}

#main #content #add_left .add_col_left span
{
	color:#f00;
}

#main #content #add_left .add_col_right
{
	float:left;
	padding-left:15px;
}

#main #content #add_left .add_col_right .selector
{
	width:187px;
}

#main #content #add_left .add_col_right .selector span
{
	width:162px;
}

#main #content #add_left .add_col_right .selector select
{
	width:197px;
}

#main #street_id {
    width: 128px;
}

#main #content #add_right
{
	float:left;
	width:395px;
	margin-left:0px;
	padding-top:10px;
	color:#636363;
}

#main #content #add_right #right_top_unit
{
	padding-left:10px;
	padding-bottom:4px;
	border-bottom:1px solid #e0e0e0;
}

#main #content #add_right #right_top_unit label
{
	cursor:pointer;
}

#main #content #add_right #right_top_unit .right_top_unit_left
{
	float:left;
	width:190px;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_one
{
	float:left;
	width:80px;
	padding-top:2px;
	padding-right:10px;
	text-align:right;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_one span
{
	color:#f00;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two
{
	float:left;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two input#fas, #main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two input#fas1
{
	width:30px !important;
	padding: 0 10px;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two #fas, #main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two #fas1
{
	width:110px;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two .selector
{
	margin-top:15px;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two input
{
	width:20px;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two .valutis
{
	position:absolute;
	right:-39px;
	bottom:0px;
	width:40px;
	z-index:10;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two .valutis .selector
{
	padding-left:5px;
	width:47px;
	font-size:11px;
	background-image: url(../images/cur_drop.png);
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two .valutis .selector span
{
	width:22px;
}

#main #content #add_right #right_top_unit .right_top_unit_left .right_top_unit_left_two .valutis .selector select
{
	min-width:20px !important;
}

#main #content #add_right #right_bot_unit
{
	margin-top:10px;
}

#main #content #add_right #right_bot_unit label
{
	cursor:pointer;
}

#main #content #add_right #right_bot_unit .right_bot_unit_left
{
	float:left;
	width:180px;
}

#main #content #add_right #right_bot_unit .right_bot_unit_left_one
{
	float:left;
	width:120px;
	padding-top:2px;
	text-align:right;
}

#main #content #add_right #right_bot_unit .right_bot_unit_left_one span
{
	color:#f00;
}

#main #content #add_right #right_bot_unit .right_bot_unit_left_two
{
	float:left;
	padding-left:10px;
}

#main #content #add_right #right_bot_unit .right_bot_unit_left_two .selector
{
	width:145px;
}

#main #content #add_right #right_bot_unit .right_bot_unit_left_two .selector span
{
	width:120px;
}

#main #content #add_right #right_bot_unit .right_bot_unit_left_two input
{
	width:20px;
}
#main #content #add_attrs
{
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #e0e0e0;
	color:#636363;
}

#main #content #add_attrs .attrs
{
	float:left;
	width:16.66666666666667%;
}

#main #content #add_attrs .attrs label
{
	margin-left: 8px;
	cursor:pointer;
}

#main #content #add_attrs .attrs .attr
{
	margin-bottom:10px;
}

#main #content #add_type
{
	width:140px;
	margin:0 auto;
}


#main #content #upload_left
{
	float:left;
	width:350px;
	margin-top:15px;
}


#main #content #upload_left *
{
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}

#main #content #upload_left iframe
{
	float:left;
	width:350px;
	height:260px;
}

#main #content #upload_left h3
{
	color:#f00;
	font-weight:normal;
	margin-bottom:10px;
}

#main #content #upload_right
{
	float:left;
	width:350px;
	margin-left:15px;
	margin-top:15px;
}

#main #content #upload_right *
{
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}

#main #content #upload_right div.radio
{
	float:left;
}

#main #content #upload_right label
{
	display:block;
	margin-bottom:7px;
	padding-left:10px;
	cursor:pointer;
	color:#777;
}

#main #content #upload_right input[type='text']
{
	width:330px;
	margin-bottom:7px;
}

#main #content #upload_right textarea
{
	width:330px;
	height:50px;
	margin-bottom:7px;
	background:#fafafa;
}

#main #content #upload_right .button
{
	margin-left:10px;
}

#main #content #upload_right .button span
{
	width:auto !important;
	padding-left:10px;
	padding-right:10px;
}